#bg{ background-image:url(../banner/bb.gif); background-size:cover}
.bg{background-image:url(../banner/bg5.gif); background-size:cover}



body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}		

.logolink{font-size:12px; font-weight:bold; color:#FFFFFF}

.logolink td{border-right:1px solid #000000; text-align:center}	



#error{font-size:16px; font-weight:600; color:#c40f0f}

.heading{border:1px #d46363 solid;}	
.heading1{font-size:22px; font-weight:600;border:1px #d46363 solid; height:40px;}	
	

.heading2{font-size:18px; font-weight:300;border:1px #d46363 solid; height:10px}

.heading3{height:20px; background-color:#333; border:1px solid #d46363; font-size:15px; font-weight:900; color:#ffffff}

.heading4{height:15px; width:inherit; background-color:#990000; border:1px solid #d46363; font-size:15px; font-weight:900; color:#ffffff}

.checkoutlable{font-size:12px; color:#cccccc;}



.border{border:1px solid #c40f0f}

.menuborder{border-bottom:5px #c40f0f solid}

.logotable{border:2px #c40f0f solid; background:#c40f0f; height:100px}

.loginform{ border:1px solid #c40f0f; border-radius:0px 0px 10px 10px; font-size:12px}

.loginform div{font-size:12px}

.loginheading{background-color:#cccc99; border-bottom:1px solid #c40f0f; height:20px; font-size:20px; font-weight:600}



.productimage{border:1px solid #c40f0f; border-radius:10px; width:105px; height:105px; font-size:9px;}
.productimagegem{border:1px solid #c40f0f; border-radius:10px; width:205px; height:205px; font-size:9px;}
.productimagecr{border:1px solid #c40f0f; border-radius:10px; width:255px; height:205px; font-size:9px;}
.productimagery{border:1px solid #c40f0f; border-radius:10px; width:105px; height:205px; font-size:9px;}
.productimageh{border:1px solid #c40f0f; border-radius:10px; width:200px; height:200px; font-size:9px;}
.productimageo{border:1px solid #c40f0f; border-radius:10px; width:100px; height:155px; font-size:9px;}
.productimagev{border:1px solid #c40f0f; border-radius:10px; width:150px; height:100px; font-size:9px;}
.productimagerudrakshmala{border:1px solid #c40f0f; border-radius:10px; width:255px; height:405px; font-size:9px;}
.productimagels{border:1px solid #c40f0f; border-radius:10px; width:150px; height:150px; font-size:9px;}
.productimageybig{border:1px solid #c40f0f; border-radius:10px; width:300px; height:300px; font-size:9px;}
.herbsimage{border:1px solid #c40f0f; width:200px; height:100px; font-size:9px;}
.combinationMala{border:1px solid #c40f0f; border-radius:10px; width:100px; height:230px; font-size:9px;}
.articlebannerimage{border:1px solid #c40f0f; border-radius:10px; width:200px; height:200px; font-size:9px;}
.productimageinc{border:1px solid #c40f0f; border-radius:10px; width:100px; height:100px; font-size:9px;}
.rudimage{border:1px solid #c40f0f; border-radius:10px; width:70px; height:70px; font-size:9px; }
.yantraimage{border:1px solid #c40f0f; border-radius:10px; width:200px; height:200px; font-size:9px; }
.malaimage{border:1px solid #c40f0f; border-radius:10px; width:130px; height:200px; font-size:9px; }
.braceletimage{border:1px solid #c40f0f; border-radius:10px; width:140px; height:100px; font-size:9px; }
.bookimage{border:1px solid #c40f0f; border-radius:0px; width:100px; height:170px; font-size:9px; }
.gemsimage{border:1px solid #c40f0f; border-radius:0px; width:150px; height:150px; font-size:9px; }
.shankhimage{border:1px solid black; border-radius:0px; width:100px; height:170px; font-size:9px; }
.oilimage{border:1px solid black; border-radius:0px; width:100px; height:300px; font-size:9px; }
.articleimage{border:1px solid black; border-radius:0px; width:30px; height:30px; font-size:9px; }

.shaligramimage{border:1px solid #c40f0f; border-radius:0px; width:180px; height:170px; font-size:9px; }
.bigshaligramimage{border:1px solid #c40f0f; border-radius:0px; width:320px; height:230px; font-size:9px; }
.defaultshaligramimage{border:1px solid #c40f0f; border-radius:0px; width:250px; height:250px; font-size:9px; }
.defaultrudrakshimage{border:1px solid #c40f0f; border-radius:0px; width:150px; height:150px; font-size:9px; }



a{text-decoration:none}	
.toplink a{text-decoration:underline; font-size:10px}	



	

.path a{text-decoration:none; }		

.path{ border-bottom:1px #c40f0f solid; height:30px; vertical-align:middle;font-size:12px}	



/*.productview{background-color:#666666}*/		

.productview td{border:0px #c40f0f solid;border-radius: 10px; font-weight:bold; font-size:14px; color:#cc3300; background-color:#FFFFFF}

.productview img{width:80px; border-radius:5px;border:1px #c40f0f solid;}



.nav li:hover ul { display:block; }

.nav { position:relative; color:#000000;  font-size:12px; width:100% }

.nav ul { padding:5px; margin:0; color:#000000; width:100% }

.nav li { position:relative; float:left; list-style-type:none;  }

.nav ul:after { display:block; height:0; visibility:hidden; }

.nav li a { display:inline; padding:10px 10px; text-decoration:none; color:#000000;  }

.nav li a:focus { outline:none; text-decoration:underline; }

.nav li:first-child a { border-left:none; }

.nav li.last a { border-right:none; }

.nav a span { display:inline;  margin-left:5px; }

.nav ul ul { display:none; width:100%; position:absolute; left:0; background:#ffffff; }

.nav ul ul li { float:left; width:100%; display:inline-block }

.nav ul ul a { padding:5px 0px 5px 0px; border-left:none; border-right:none; width:160px; display:inline-block }

.nav ul ul a:hover { background-color:#c40f0f;border-radius:5px }



.nav a:hover{background-color:#c40f0f; color:#FFFFFF; border-radius:5px; width:160px }

.nav ul li ul{width:160px;text-align:left }



.updatecart{border:1px solid #c40f0f; background-color:#cccc99; width:100%}

.ucheading{background-color:#c40f0f; color:#FFFFFF; font-size:14px; font-weight:600}





.addtocart{ color:#ffffff; height:30px; width:150px; font-weight:bold; background-color:#003333; border:1px solid #c40f0f; border-radius:5px;box-shadow: 5px 5px 5px #888888;}
.addcart{ color:#ffffff; height:30px; width:100px; font-weight:bold; background-color:#003333; border:1px solid #c40f0f; border-radius:5px;box-shadow: 5px 5px 5px #888888;}
.addcart1{ color:#ffffff; height:17px; padding:inherit; width:68px; font-size:11px; font-weight:bold; background-color:#003333; border:1px solid #c40f0f; border-radius:3px;}

.updatequantity{background-color:#FFFFFF; color:#000000; height:30px; font-weight:600; width:150px}

.signin{ color:#ffffff; height:30px; width:150px; font-weight:bold; background-color:#996633; border-radius:5px;box-shadow: 5px 5px 5px #888888;}

.proceed{ color:#ffffff; height:30px; width:200px; font-weight:bold; background-color:#996666; border:1px solid #cc0000; border-radius:5px;box-shadow: 5px 5px 5px #888888;}
input{ border:1px solid #996633; height:20px}

.search
{

	border-radius:5px;

  border: 1px solid #996633;

  width: 250px;

  height:20px;

}



.search input[type="text"]

{

  background: none;

  border: 0 none;

  float: left;

  height:20px;

  

  

  margin: 0;

  padding: 3px 0;

  width: 168px;

}



.search input[type="submit"]

{

  background-color:#c40f0f;

  color:#ffffff;

  border: 0 none;

   margin: 0;

  padding: 3px 0;

  width: 80px;

  height:20px;

}





 #scontent{

	  

	  width:170px;

	  background-color:#ffffff;

	  

   display:none;

float:right; margin-right:30px;

border-left:solid 1px #dedede;

border-right:solid 1px #dedede;

border-bottom:solid 1px #dedede;

position:absolute;

overflow:hidden;

        

}



.display_box a{ text-decoration:none}

.display_box

{

	

padding:4px; 

border-top:solid 1px #dedede; 

font-size:12px; 

height:30px;

}

.display_box:hover

{

background:#ffffff;

color:#990000;

}

#track{position:absolute; display:none}

.tracktable{ background-color:#ffffff; color:#c40f0f; font-weight:bold; border-radius:10px}

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10;
}